uuid: d7f0e07b-8c63-4846-8f28-92de6a266912
langcode: en
status: true
dependencies:
  config:
    - field.storage.menu_link_content.field_font_awesome_icon
    - system.menu.totem-menu
  module:
    - fontawesome
id: menu_link_content.totem-menu.field_font_awesome_icon
field_name: field_font_awesome_icon
entity_type: menu_link_content
bundle: totem-menu
label: 'Font Awesome icon'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: fontawesome_icon
